<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_marginLeft="@dimen/size_40"
    android:layout_marginRight="@dimen/size_40"
    android:background="@color/colorWrite"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_60"
        android:gravity="center"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_18"
            android:textColor="@color/colorMain"
            android:text="温馨提示"/>

    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:textSize="@dimen/size_16"
        android:layout_marginBottom="@dimen/size_26"
        android:textColor="@color/textGray"
        android:text="取消将从您的押金里扣除20元手续费，确认要取消吗？"/>

    <include layout="@layout/common_line"/>
    
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_60"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_ok"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:gravity="center"
            android:layout_height="match_parent"
            android:text="确认取消"/>

        <View
            android:layout_marginTop="@dimen/size_10"
            android:layout_marginBottom="@dimen/size_10"
            android:background="@color/colorLine"
            android:layout_width="@dimen/size_half"
            android:layout_height="match_parent"/>

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:gravity="center"
            android:layout_height="match_parent"
            android:text="暂不取消"/>
    </LinearLayout>

</LinearLayout>